html {height:100%; min-width:1000px}

body {height:100%; min-width:1000px; margin:0; padding:0; font:14px/18px arial, helvetica, sans-serif; background:#2a0606 url(../images/bg.jpg) repeat center top;}

a, a:visited, a:link {color:#7f0700; outline:none;text-decoration:none}
a:hover {text-decoration:underline;cursor:pointer;}


img {border:none}

.wrapper {width:1000px;background:#f4e0c3; margin:0 auto; min-height:100%}

.header {height:238px;position:relative; background:url(../images/header.png) no-repeat;}

.header .logo{position:absolute;left:0px; top:0px;/*background:url(../images/logo.png) no-repeat;*/width:370px;height:187px;}
.header .spravki{position:absolute;right:25px;text-align:center;padding-top:15px; font:16px/18px "Times New Roman";color:#eebb70;background:url(../images/spravki.png) no-repeat;width:304px;height:89px;/*behavior: url(PIE.htc);*/}
.header .spravki input{position:relative;background:url(../images/header-input.png) repeat-x; border:none;margin-top:10px;font:13px/18px "Roboto";color:#670600;height:31px;width:276px;cursor:pointer;padding-bottom:3px; border-radius:5px;behavior: url(PIE.htc);}
.header .spravki a{position:relative;display:block;background:url(../images/header-input.png) repeat-x; border:none;margin:0 auto;margin-top:10px;font:13px/18px "Roboto";color:#670600;/*line-height:31px;*/width:276px;padding:6px 3px; border-radius:5px;behavior: url(PIE.htc);}
.header .spravki a:hover{text-decoration:none;}
.header .spravki p{text-indent:0;padding:0;margin:0;}
.header .social{position:absolute;right:35px;top:150px;}
.header .social p{text-indent: 0px;padding: 0;margin: 0;display: inline;margin-right: 3px;}


*:first-child+html .header .spravki input{margin-top:-8px;}

.menu {height:53px;width:1031px; background: url(../images/menu.png) no-repeat;margin:0px 0px;position:relative; top:186px; left:-13px;}
.menu ul {position:absolute; /*left:21px;*/ top:0px; list-style:none; margin:0; padding:0;padding-top:5px;}
.menu ul li {float:left; margin: 0 11px;}
.menu ul li:first-child {margin-left:34px;}
.menu ul li ul{position:relative;margin:0px 13px;padding-bottom:10px;z-index:111; behavior: url(PIE.htc);}
.menu ul li ul li{clear:left;margin:0px 13px;display:none;}
.menu ul li.active ul li{display:none;}
.menu ul li:hover ul{position:absolute;/*left:498px;*/top:47px;margin:0;/*height:142px;*/display:block;background:#510100;z-index:111;font:14px Georgia;color:#eebb70;border-radius:0px 0px 10px 10px;behavior: url(PIE.htc);}
.menu ul li:hover ul li{margin:0;display:inline;background:none;height:30px;font:14px Georgia;}
.menu ul li:hover ul li a{font:14px Georgia;}
.menu ul li:hover ul li a:hover{background:none;}
.menu ul li.active:hover ul li a{color:#fff;background:none;}
.menu ul li.active:hover ul li a:hover{text-decoration:underline;color:#eebb70;}
.menu ul li a {font:18px "Georgia";text-decoration:none;height:28px;padding:10px 11px 5px 11px;display:block;color:#ffffff; }
.menu ul li:hover > div a {text-decoration:underline;color:#eebb70;background:#510100;}
.menu ul li.active a{text-decoration:none;color:#eebb70;background:#510100;}



.breadcrumbs {/*position:relative;*/font-size:14px;font-family:"Roboto";color:#870c04;padding-top:15px;padding-bottom:10px;padding-left:2px;}
.breadcrumbs a.home{background: url(../images/crumb.png) no-repeat left 2px;width:15px;height:15px;display:block;margin:0;padding:0;float:left;padding-right:4px;}
.breadcrumbs a {color:#870c04;padding-right:6px;padding-left:7px;/*background:url(../images/crumb.png) no-repeat right 5px;*/text-decoration:underline;}
.breadcrumbs span {color:#870c04;padding-left:3px;}

.middle {width:960px; padding:0 20px 155px 20px; /*margin-top:-50px;*/background:#f4e0c3 url(../images/content.png) no-repeat;z-index:1000;}
.middle h1{margin:0;margin-bottom:20px;}
.middle:after {content:"."; display:block; clear:both; visibility:hidden; height:0}

.content{padding:0;}

.content .styles{padding:0px 0px 20px 0px;}

.content .westside{float:left;width:642px;margin-bottom:10px;margin-right:20px;padding-top:20px;}
.content .eastside{float:right;width:290px;margin-bottom:10px;}

.content .info{position:relative;left:0;/*margin-top:10px;*/margin-bottom:10px;/*width:652px;height:233px;*/background:#f9f4ed url(../images/info.png) no-repeat 10px 50%;padding:10px 0 10px 50px;border:1px solid #d44333;font:14px "Roboto";color:#ca0f03;}
.content .info p{font:14px "Roboto";color:#ca0f03;}

.content .billboard_main{float:left;margin-left:-20px;margin-top:30px;margin-bottom:10px;padding-bottom:10px;min-height:278px;width:642px;background:#e8cda6 url(../images/billboard.png) repeat-y 50% 0px;;padding-left:20px;/*padding:10px 0 10px 50px;*/font:14px "Roboto";color:#ca0f03;}
.content .billboard_main .event,.content .billboard_main .event_big{margin-bottom:25px; position: relative; }
.content .billboard_main .event h1{padding-bottom:10px;}
.content .billboard_main .event img{border: 0; margin: 0px 13px -4px 15px; }
.content .billboard_main .event img[src="images/bill_0.png"]{ border: 0; margin: 0px 13px -4px 50px; }
.content .billboard_main .event a{font:14px "Roboto";color:#7f0700; padding-right: 45px; }
.content .billboard_main .event a.tooltip { padding: 0; /*padding-top: 6px;*/ font-weight: bold; position: absolute; display: block;}
.content .billboard_main .event span{font:13px "Roboto";color:#000;text-decoration:none;}
.content .billboard_main .event_big a{font:18px "Roboto";color:#7f0700;}

.content .billboard_main .event_big h3{font:18px "Roboto";color:#7f0700; padding: 0; margin: 0; padding-right: 45px; }
.content .billboard_main .event h3{font:14px "Roboto";color:#7f0700; padding: 0; margin: 5px 0 0 0; }

.content .billboard_main .event_big p{font:13px "Roboto";color:#1c1c1c;margin-top:3px;}
.content .billboard_main .event_big img {border: 0; margin: 0px 0px -4px 3px;/*0px 13px -4px 15px;*/}
.content .billboard_main .event_big img[src="images/bill_0.png"]{ border: 0; margin: 0px 13px -4px 50px; }
.content .billboard_main .event_big img.img{margin:2px 10px 5px 0;top:5px;left:3px;max-width:112px;max-height:149px;float:left;}
.content .billboard_main .event_big img.lab{margin:0;border:none;top:5px;left:3px;}
.content .billboard_main .event_big span{font:18px "Roboto";color:#000;text-decoration:none;}
.content .billboard_main ._today{float:left;width:300px; margin-right: 10px; /*padding:10px 0 10px 50px;*/font:13px "Roboto";color:#000000;}
.content .billboard_main ._tomorrow{float:left;position:relative;width:300px;padding-left:20px;/*padding:10px 0 10px 50px;*/font:13px "Roboto";color:#000000;}
.content .billboard_main ._tomorrow a.all{position:absolute;top:23px;right:10px;font:14px "Roboto";color:#615f5c;text-decoration:underline;background: url(../images/arrow.png) no-repeat right 5px;padding-right:11px;}

.content .billboard_main ._today .event span.age_limit{ float: right; }
.content .billboard_main ._today .event_big span.age_limit{ float: right; }
.content .billboard_main ._tomorrow .event span.age_limit{ float: right; }
.content .billboard_main ._tomorrow .event_big span.age_limit{ float: right; }

.content .billboard_main .scene h2{ margin: 0; padding: 15px 0 0 0px; font: 14px Georgia, arial, helvetica, sans-serif; color: #101010; }
.content .billboard_main .scene hr{ margin: 2px 0 6px 0; }


.content .today{position:relative;left:0;margin-top:13px;margin-bottom:10px;font:14px "Roboto";color:#ca0f03;}
.content .today h2{font-size:23px; padding-bottom:10px; padding: 0}
.content .today p{background:url(../images/today.png) no-repeat 2px 12px;padding:8px 0px 8px 20px;text-indent:0px;margin:0;}
.content .today a{background:url(../images/today.png) no-repeat 2px 12px;padding:8px 0px 8px 20px;}
*:first-child+html .content .today a{background:url(../images/today.png) no-repeat 2px -20px;padding:8px 0px 8px 20px;}

.content .photo {float:left;width:770px;margin-right:10px;}
.content .gallery {float:left;width:960px;}
.content .right_actors{float:right;margin-left:10px;width:180px;margin:0;}
.content .right_actors h2{padding-bottom:10px;}
.content .right_actors a.first{float:left;background:#940900;color:#fff;text-decoration:none;cursor:default;}
.content .right_actors a.showhide{background: url(../images/close.png) no-repeat right 8px;width:118px;color:#575757;text-decoration:none;cursor:default;}
.content .right_actors a.active{background: url(../images/open.png) no-repeat right 8px;width:58px;color:#575757;text-decoration:none;cursor:default;}
.content .right_actors a.showhide.active:hover{background: url(../images/open.png) no-repeat right 8px;color:#575757;text-decoration:underline;cursor:pointer;}
.content .right_actors a.showhide:hover{background: url(../images/close.png) no-repeat right 8px;color:#575757;text-decoration:underline;cursor:pointer;}
.content .right_actors a:hover{background:#940900;color:#fff;text-decoration:none;}
.content .right_actors a{float:left;position:relative;width:163px;margin-bottom:6px;font:14px/14px "Roboto";color:#7f0700;margin-right:10px;padding:3px 5px;border-radius:5px;behavior: url(PIE.htc);}
.content .photo h2{padding-bottom:7px;font:23px Georgia;}
.content .gallery .image{float:left;margin-right:10px; width: 110px; height:110px;margin-bottom:10px; overflow: hidden; text-align: center; }
.content .gallery .image a{display:block;height:106px;}
.content .gallery .image span{font-size:11px;line-height:11px;}
.content .gallery .image a img{ border:none; margin:0; }
.content .gallery .image a img.horizontal { /*margin-left: -27px;*/ height:110px; }
.content .gallery .image a img.vertical {/* margin-top: -27px; */width: 110px; }
.content .gallery h2{padding-bottom:7px;font:23px Georgia;}
.content .photo h3{padding:0;font:17px/27px "Roboto";font-weight:normal;color:#000000;}
.content .photo div{padding-top:5px;color:#000000;}
.content .photo img{margin:0px 10px 0 0;float:left;}
/*.content .photo a{font:italic 16px Georgia;color:#1e1e1e;text-decoration:underline;}*/
.content .photo ul li a{font:14px "Roboto";color:#7F0700;text-decoration:underline;}

.content.press img{border:none;margin-top:2px;}
.content.press p{text-indent:15px;margin-top:7px;}
.content.press .mem{font-size:15px;}
.content.press .mem h3{padding-top:3px;font:normal 18px Georgia;}

.content .actors {margin-bottom:25px;}
.content .actors a { position:relative;padding:5px 10px;margin-right:2px;font:14px "Roboto";color:#1e1e1e;text-decoration:none;border-radius:5px;behavior: url(PIE.htc); display: inline-block; }
.content .actors a:hover{color:#fff;text-decoration:none;background:#940900;}
.content .actors a.active{padding:5px 10px;font:14px "Roboto";background:#940900;color:#fff;text-decoration:none;}
.content .actors a.active:hover{padding:5px 10px;font:14px "Roboto";background:#940900;color:#fff;text-decoration:none;cursor:default;}
.content .actors a.active span{color:#fdaeae;text-decoration:none;}
.content .actors a span{color:#c9b0a4;text-decoration:none;}
.content .actors a:hover span{color:#fdaeae;text-decoration:none;}

.people-view {float:left;position:relative;background:#F4E0C3;width:171px;height:279px;margin-right:10px;margin-left:10px;margin-bottom:24px;text-align:center;overflow:hidden;border-radius:3px;behavior: url(PIE.htc);}
.people-view a{display:block;width:171px;height:279px;font:12px "Roboto";color:#000;}
.people-view a span{font-size:14px;color:#7f0700;}
.people-view a:hover{text-decoration:none;}
.people-view:hover{background:#E5CCA4;box-shadow: 0 1px 2px rgba(0,0,0,0.5);}
.people-view a img{max-width:146px;height:176px;margin: 13px 0px 5px 3px;}

.spectacles .view {float:left; position:relative;background:#F4E0C3;width:305px;height:130px;margin-right:15px;margin-bottom:24px;text-align:left;overflow:hidden;border-radius:3px;behavior: url(PIE.htc);}
.spectacles .view a { position:relative; display:block; width: 285px; height: 110px; padding: 10px; font:14px "Roboto";color:#000;}
.spectacles .view a span.title { display: block; font:16px/14px "Roboto"; color:#622319; padding-right: 35px; }
.spectacles .view a span.about { display: block; font: 14px/16px "Roboto"; color:#000; padding-top: 8px;}
.spectacles .view a span.genre { display: block; font: 12px/14px "Roboto"; color:#000; padding-top: 8px;}
.spectacles .view a span.age_limit { position: absolute; right: 10px; top:10px; font:14px/25px "Roboto"; color:#000;}
.spectacles .view a span.scene { display: block; font: bold italic 12px/14px "Roboto"; color:#000; padding-top: 5px; }
.spectacles .view a:hover{text-decoration:none;}
.spectacles .view:hover{background:#E5CCA4;box-shadow: 0 1px 2px rgba(0,0,0,0.5);}
.spectacles .view a img { float:left; max-width:78px; height:106px; margin: 0; margin-right: 10px; margin-bottom: 10px; }
.spectacles-roles .spectacles-role {  padding-bottom: 10px; font-family: "Roboto"; }
.spectacles-roles .spectacles-role .role-title { display: inline-block; vertical-align: top; width: 260px; font-weight: bold; text-align: right; }
.spectacles-roles .spectacles-role .role-actors { display: inline-block; vertical-align: top; width: 450px; padding-left: 10px; }
.spectacles-roles .spectacles-role .role-actors span { font-size: 11px; }
.content .spec_inner p.placement { text-transform: uppercase; margin: 0; padding-bottom: 5px; }
.content .spec_inner .top-block { display: inline-block; width: 758px;}
.content .spec_inner .top-block .inline-block { display: inline-block; vertical-align: top;}
.content .spec_inner .top-block .inline-block.right { width: 450px; }
.content .spec_inner table.events-table { border-collapse: collapse; }
.content .spec_inner table.events-table tbody th { padding: 5px; font-size: 14px; }
.content .spec_inner table.events-table tbody td { padding: 5px 9px; }

.content .spec_inner {float:left;width:770px;margin-right:10px; position: relative; }
.content .spec_inner .age_limit {  position: absolute; right: 10px; }
/*.content .spec_inner img{float:left;margin-bottom:13px;}*/
.content .spec_inner h3{padding-top:5px;}
.content .spec_inner h4{padding-top:5px;padding-bottom:20px;margin:0;font: normal 16px "Roboto";}
.content .spec_inner h4.red{color:red;padding-top:10px;line-height:18px;}
.content .spec_inner h5{padding-top:15px;padding-bottom:6px;margin:0;font: normal 12px "Roboto";}
.content .spec_inner p{text-indent:15px;font:14px "Roboto";margin-top:7px;}
.content .spec_inner p.left{float:left;min-width:335px;text-align:right;padding-right:20px;font-size:14px;height:20px;}
.content .spec_inner p.left_min{float:left;min-width:335px;text-align:right;padding-right:20px;font-size:14px;height:16px;}
.content .spec_inner p.right{margin-left:200px;text-align:left;font-weight:normal;font-size:14px;height:20px;}
.content .spec_inner table, .content .people_inner table {border-collapse:collapse; margin:0;font-family:"Roboto";font-size:14px;}
.content .spec_inner table th, .content .people_inner table th { border-bottom:none; padding:25px 0px 14px 0px; background:none; font:23px/23px Georgia; color:#000; text-align:center}
.content .spec_inner table tbody tr, .content .people_inner table tbody tr {background:#f4e0c3;vertical-align:bottom;}
.content .spec_inner table tbody tr:hover, .content .people_inner table tbody tr:hover {background:#f4e0c3;}
.content .spec_inner table tbody td, .content .people_inner table tbody td {border:none; vertical-align:top; color:#000;  /*padding:0;*/}
.content .spec_inner table tbody td.place { padding:0px 10px 10px 0px; }
.content .spec_inner table tbody td.people { padding-bottom: 0; width: 150px;}
.content .spec_inner table tbody td span, .content .people_inner table tbody td span { font-size: 11px; /*padding:0;*/}
.content .spec_inner .press table tbody td, .content .people_inner .press table tbody td {border:none; vertical-align:middle; color:#000; padding:0px 10px 0px 0px; /*padding:0;*/}
.content .spec_inner .press table tbody td.third, .content .people_inner .press table tbody td.third {background: url(../images/table_bord.png) no-repeat -4px 13px;border:none;width:470px;height:87px;padding:10px 10px 0px 50px;/*overflow:hidden; /*padding:0;*/}
.content .spec_inner .gallery .sub_photo {float:left;margin-right:8px;margin-bottom:8px; /*padding:0;*/}
.content .spec_inner .gallery .sub_photo img{margin:0; /*padding:0;*/}

.content .people_inner p{text-indent:15px;margin-top:7px;}

.content .right_spec{float:right;margin-left:10px;width:180px;margin:0;}
.content .right_spec a.first{float:left;background:#940900;color:#fff;text-decoration:none;cursor:default;}
.content .right_spec a:hover{background:#940900;color:#fff;text-decoration:none;}
.content .right_spec a{float:left;position:relative;width:163px;margin-bottom:6px;font:14px/18px "Roboto";color:#7f0700;padding:3px 5px;margin-right:10px;border-radius:5px;behavior: url(PIE.htc);}
.content .right_spec a.showhide{background: url(../images/close.png) no-repeat right 9px;width:118px;color:#575757;text-decoration:none;cursor:default;}
.content .right_spec a.active{background: url(../images/open.png) no-repeat right 9px;width:58px;color:#575757;text-decoration:none;cursor:default;}
.content .right_spec a.showhide.active:hover{background: url(../images/open.png) no-repeat right 8px;color:#575757;text-decoration:underline;cursor:pointer;}
.content .right_spec a.showhide:hover{background: url(../images/close.png) no-repeat right 8px;color:#575757;text-decoration:underline;cursor:pointer;}


.content .video{position:relative;right:0;top:0;width:275px;height:300px;background:#fff url(../images/video.png) no-repeat;margin:10px 0 20px 0;text-align:right;}
.content .video h2{padding-right:117px;font-size:24px;font-weight:bold;padding-bottom:17px;background: url(../images/photo_s.png) no-repeat bottom;}
.content .video img{margin:17px 0 0 0;}
.content .video a{font:italic 16px Georgia;color:#1e1e1e;text-decoration:underline;}

.content .news {float:left;position:relative;left:0; width:100%; margin:10px 0 20px 0;text-align:left;}
.content .news#press {float:left;position:relative;left:0; width:100%; margin:10px 0 20px 0;text-align:left; background: url(../images/billboard.png) repeat-y 32% 0px, url(../images/billboard.png) repeat-y 65% 0px; background-color: #e8cda6; color:#ca0f03; margin-left: -20px; margin-right: -20px; padding-left: 20px; padding-right: 20px;}

.content .news h2{font-size:24px;font-weight:normal;padding-bottom:19px;}
/*.content .news a{font:italic 16px Georgia;color:#1e1e1e;text-decoration:underline;}*/
.content .news a.all{position:absolute;top:22px;right:12px;font:14px "Roboto";color:#615f5c;text-decoration:underline;background: url(../images/arrow.png) no-repeat right 5px;padding-right:11px;}
.content .news .new {margin-bottom:15px;}
.content .news .new p{margin-top:1px;font:13px "Roboto";color:#555555;text-indent:0px;}
.content .news .new p.inner{color:#000000;}
.content .news .new span.date{font:12px/24px "Roboto";color:#000000;text-decoration:none;margin-bottom:5px;}
.content .news .new span.h2{padding:10px 0px;font:16px/18px "Roboto";}
.content .news .new span.h2 a{font:16px/18px "Roboto";text-decoration:none;color:#7f0700;}
.content .news .new span.inner a{font:18px/18px "Roboto";text-decoration:none;color:#7f0700;}
.content .news .new span.inner a:hover{text-decoration:underline;}
.content .news .new span.h2 a:hover{text-decoration:underline;}
.content .news a.readmore{border-bottom: 1px dashed;}
.content .news a.readmore:hover{text-decoration: none;}
#lastpress-list { font-size: 0.9em; }
#lastpress-list .items .new { float: left; width: 33%; margin-right: 0.5%; }
#lastpress-list .items .new:last-child { margin-right: 0; }

.content .tenders{float:left;width:320px;height:400px;background:#fff url(../images/tenders.png) no-repeat;margin:10px 0 20px 5px;text-align:right;}
.content .tenders h2{padding-right:104px;font-size:24px;font-weight:bold;padding-bottom:19px;background: url(../images/tenders_s.png) no-repeat bottom;}
.content .tenders a{font:italic 16px Georgia;color:#1e1e1e;text-decoration:underline;}

.content .subs{float:left;right:0;width:249px;height:62px;padding:10px 20px;background:url(../images/mailing.png) repeat-x;margin-top:18px;margin-bottom:10px;text-align:center;}
.content .subs h2{font:20px "Roboto";line-height:21px;color:#ffffff;padding:0;padding-bottom:5px;}
.content .subs form input.input{position:relative;width:236px;height:22px;padding:0;margin:0;color:#535453;font-size:12px;margin-bottom:17px;text-align:left;padding-left:10px;padding-bottom:2px;border:none;margin-top:5px;border-radius:7px;behavior: url(PIE.htc);}
*:first-child+html .content .subs form input.input{margin-top:-18px;}
.content .subs form input.submit{position:relative;top:-42px;left:112px;width:25px;height:26px;font: 14px "Roboto";color:#fff;background: url(../images/submit.png) no-repeat 4px 7px;border:none;}
.content .subs input.submit:hover{cursor:pointer;}

.content .partners{float:left;margin-left:-20px;width:1000px;/*height:156px;*/text-align:center;}
.content .partners h2{padding-left:0px;font-size:24px;font-weight:normal;padding-bottom:13px;}
.content .partners .blocks img{padding:0;border:none;margin:0;vertical-align:middle;max-height:64px;}
.content .partners .blocks{float:left;/*height:94px;*/width:100%;background:#fff;padding:0;border-top: 1px dashed #000;border-bottom: 1px dashed #000;margin-bottom:20px;}
.content .partners .block{float:left;height:64px;/*width:64px;*/background:#fff;padding:0;margin:7px 7px 0;line-height:64px;}
.content .partners .block a{display:block;margin:0;line-height:64px;}
.content .partners .block a img{vertical-align:middle;}
.content .partners .block p{margin:0;}

/*.content .block{padding-left: 10px;text-align:left;height:150px;margin-top:5px;}
.content .block a{width:315px;display:block; font:13px/21px arial;color:#231f20;text-decoration:none;}
.content .block a:hover{text-decoration:none;}
.content .block a  span.h2 {background:none;font: italic 18px Georgia;margin-bottom:4px;padding:0;color:#010101;}
.content .block img{margin-top:13px;}
.content .block div{ font:13px/21px arial;color:#231f20;text-indent:0px;line-height:21px;text-decoration:none;}
.content .block span:hover{text-decoration:underline;}
.content .block a span{color:#868686;margin-bottom:5px;margin-top:5px;line-height:22px;}
.content .block  p:hover{text-decoration:none;}*/

.content h1 {margin:0; padding:0 0 20px 0px; font:31px Georgia, arial, helvetica, sans-serif; color:#101010}
.content h2 {margin:0; padding:15px 0 0 0px; font:23px/30px Georgia, arial, helvetica, sans-serif; color:#101010}
.content h3 {margin:0; padding:18px 0 2px 0px; font:18px/22px "Roboto",Arial; color:#101010}
.content p {margin:0;margin-top:7px; padding:0; text-indent:15px; font:14px/19px "Roboto", arial, helvetica, sans-serif;color:#231f20}
.content img {/*border:2px solid #D49600;*/position:relative;left:0; clear:left; margin:6px 15px 5px 0;}
.content hr{border:none;background:#851500;height:1px;}

.left{float:left}

.content table {border-collapse:collapse; margin-bottom:15px;margin-top:5px;font-family:"Roboto";font-size:13px;}
.content table th { border-bottom:1px solid #851500; padding:9px 40px 10px 30px; background:none; font:18px/22px Georgia; color:#a52725; text-align:center}
.content table tbody tr {background:#f4e0c3}
.content .billboard table tbody tr:hover {background:#fff;}
.content table tbody tr.odd {background:#f7e8d1}
.content .billboard table tbody tr.odd:hover {background:#fff;}
.content table td {border-bottom:1px dashed #3c3c3c; vertical-align:top; color:#3c3c3c; /*padding:8px 40px 5px 30px*/}
.content .billboard table tbody td span.c1{font-size:14px;background:url(../images/bill_1.png) no-repeat 0px bottom;padding-bottom:31px;padding-top:5px;min-width:190px;display:block;}
.content .billboard table tbody td span.c0{font-size:14px;background:url(../images/bill_0.png) no-repeat 0px bottom;padding-bottom:31px;padding-top:5px;min-width:190px;display:block;}

.content ul {margin:0; padding:0 0 0 10px; list-style:none;font-family:"Roboto";font-size:14px;color:#231f20;}
.content ol {margin:0 0 0 20px;margin-bottom:25px;}
.content ul li {padding:0 0 2px 20px; background:url(../images/today.png) no-repeat 0px 4px;}
.content ol li {margin:0; padding:0}



.photos{padding-top:20px;background:#fff url(../images/photo.png) no-repeat 38px 24px;} 
.photos h1 {padding:15px 0px 15px 85px;background: url(../images/photo_sb.png) no-repeat bottom;}
.photos .blocks{float:left;margin:10px 0px 30px 0px;}
.photos .block {float:left;width:220px;height:280px;background:#fff;margin:10px 8px;padding:0;}
.photos .block a{display:block;width:220px;font: 13px Arial;color:#494949;}
.photos .block a span{font:italic 16px/23px Georgia;color:#ba0000;}
.photos .block a span.date{font: 13px Arial;color:#292929;}
.photos .block  img{margin:0;}

.one_photo{padding-top:20px;} 
.one_photo h1 {padding:5px 0px 5px 30px;}
.one_photo .blocks{float:left;margin-bottom:25px;}
.one_photo .block {float:left;width:222px;height:190px;background:#fff;margin:10px 7px;padding:0;}
.one_photo .block a{display:block;width:222px;height:190px;font: 13px Arial;color:#494949;}
.one_photo .block  img{margin:0;padding:6px;}

.news-n .blocks{float:left;margin:10px 0px 30px 0px;}
.news-n .block {float:left;width:100%;height:170px;background:#fff;margin:10px 8px;padding:0;}
.news-n .block a{display:block;width:100%;height:170px;font: 13px Arial;color:#494949;}
.news-n .block a span{font:italic 23px Georgia;color:#ba0000;margin:0;padding:0px;}
.news-n .block a span.date{font: 14px Arial;color:#292929;}
.news-n .block  img{margin:0 20px 0 0;}
.news-n  .gallery .sub_photo {float:left;margin-right:8px;margin-bottom:8px; /*padding:0;*/}
.news-n  .gallery .sub_photo img{margin:0; /*padding:0;*/}

.content .obsujd{position:relative;left:0;width:100%;margin:10px 0 20px 0;text-align:left;}
.content .obsujd p{text-indent:0px;margin-top:0px;}
.content .obsujd .question{border-bottom:1px dashed #645b50;padding-bottom:5px;}
.content .obsujd .question .answer {position:relative;margin: 13px 0 0 35px;padding:10px;background:#ecd5b4;border-radius: 11px;behavior: url(PIE.htc);}
.content .obsujd .question .answer .header_question {position: relative;height: 26px;margin: 0;}
.content .obsujd .question .answer .header_question a {position: absolute;right: 7px;top:4px;font: 12px "Roboto";color: #870c04;}
.content .obsujd .header_question{margin:10px 0 10px 0;text-align:left;color:#870c04;font: 16px "Roboto"; }
.content .obsujd .header_question span{color:#575757;font-size: 12px;}
*:first-child+html .content .obsujd .question .answer {margin-bottom:10px;}
/*content .obsujd .comment-widget{width:730px;}*/
.content .obsujd h2{padding-left:80px;font-size:24px;font-weight:bold;padding-bottom:19px;background: url(../images/obsujd_s.png) no-repeat bottom;}
.content .obsujd a{font:12px "Roboto";color:#870c04;text-decoration:underline;}
.content .obsujd a.plus{font:16px "Roboto";color:#fff;text-decoration:none;background: url(../images/obs.png) no-repeat;display:block;height:35px;width:189px;padding-top:5px;text-align:center;}
.content .obsujd .topic{position:relative;left:0;margin-top:25px;margin-bottom:30px;background:#fff;}
.content .obsujd .topic .title{position:relative;height:65px;background:#FFEEC4;border:1px solid #FEB528;border-radius:15px;behavior: url(PIE.htc);}
.content .obsujd .topic .title h1{float:left;font-size:20px;padding-top:23px;padding-bottom:0;}
.content .obsujd .topic .title span{position:absolute;right:35px;top:30px;font:italic 12px Arial;color:#868686;}
.content .obsujd .topic p{text-indent:0px;padding-left:20px;padding-top:4px;padding-bottom:5px;}
.content .obsujd .topic a{padding-left:20px;font: 13px Arial;color:#ba0000;}
.content .obsujd .topic .comment {position:relative;left:45px;}
.content .obsujd .topic .comment .title{position:relative;width:895px;height:30px;margin-top:15px;background:#FFF8E5;border:1px solid #FEB528;border-radius:11px;behavior: url(PIE.htc);}
.content .obsujd .topic .comment .title span{position:absolute;left:20px;top:7px;font:italic 12px Arial;color:#868686;}
.content .obsujd .topic .comment .title a{position:absolute;right:20px;top:7px;font:13px Arial;color:#ba0000;}
.content .obsujd .topic .comment p{text-indent:0px;padding-left:20px;padding-top:4px;padding-bottom:5px;width:580px;}

.footer {width:1024px; margin:-148px auto 0 auto; height:148px; padding:0;  position:relative; overflow:hidden; font-family:"Roboto";background: url(../images/footer.png) no-repeat 40px 0px;}
.footer:after {content:"."; display:block; clear:both; visibility:hidden; height:0}
.footer .bot{width:988px;position:absolute;bottom:0px;left:15px;height:85px;}

.footer .bot .left {position:absolute; top:30px;left:20px;  color:#fff;}
.footer .bot .left  a{float:left;margin:0; padding:0;}
.footer .bot .left  a:hover{text-decoration:none;}

.footer .bot .center {position:absolute; top:21px;left:245px;width:504px;text-align:center;font:14px Georgia;color:#a52725; }
.footer .bot .center p{margin:0;}

.footer .bot .right { position:absolute; top:11px; right:25px; }
.footer .bot .right a { height:55px; width: 150px; font:11px/22px "Roboto";margin:0; padding:0;color:#b48674;background: url(../images/logo+1.png) no-repeat right 19px; display: block; text-align: right; }
.footer .bot .right a:hover{text-decoration:none;}

#mycarousel img{margin:0;border:none;padding:0;}
#mycarousel li {color:#302e2e;text-align:left;font-size: 11px;line-height:13px;font-family: Arial;background:none;padding:0;}


.form {float:left;left:0px;width:473px;margin:0;background: #e6cfae;padding:17px 40px 40px 40px;border:1px solid #d5b68b;position: relative;-webkit-border-radius:15px;-moz-border-radius:15px;-khtml-border-radius:15px;border-radius: 15px;behavior: url(PIE.htc);}
*:first-child+html .form {width:479px;}
.form h1{font:23px Georgia;padding:0;margin:0;color:#a52725;border-bottom:1px solid #a52725;padding-bottom:5px;}
.form ul{float:left;margin:0;padding:0;padding-bottom:20px;}
.form ul li{float:left;background:none;list-style:none;padding:0;margin: 16px 0 0 0;width:477px;}
*:first-child+html .form ul li{float:left;background:none;list-style:none;padding:0;width:477px;}
.form ul li.checkbox{}
.form ul li p{margin: 0; padding: 0;padding-right:15px; font: 13px "Roboto"; color:#494949;text-indent:0px;}
.form .red{color:red;}



.form .lefttext{float:left;width: 146px;text-align:left;line-height:25px;margin-right:3px;}
.form .centertext{position:relative;}
.form .righttext{position:relative;width: 308px;height:18px;border:1px solid #825041;text-align:left;}
.form  textarea.right{position:relative;width: 308px;border:1px solid #825041;resize: none;padding:0;}

.form .capcha{float:left;margin-left:163px;width: 130px;}
.form .capcha p{margin-top:6px;margin-left:3px;margin-bottom:0px;text-indent:0px;}
.form .capcha a{margin:0 0 0 2px;font:12px Arial;color:#7f0700;}
.form .capcha img{border:1px solid #825041;border-radius:0px;margin-bottom:0px;padding:0;}

.form .code{float:left;width:175px;margin:0;margin-left:5px;margin-top:10px;}
*:first-child+html .form .code{margin-left:0px;margin-top:10px;padding-left:5px;}
.form .code label{font: 13px "Roboto";color:#494949;}
.form .code input{height:19px;width:172px;margin-left:0px;border:1px solid #825041;}

.form .send{float:right;position:relative;width:121px;height:27px;padding-bottom:3px;margin-right:16px;background:url(../images/form.png) repeat-x;border:1px solid white;color:#fff;font-size:14px;font-family:"Roboto";text-align:center;border-radius:7px;behavior: url(PIE.htc);}
.form .send:hover{cursor:pointer;}

div.form .errorSummary p {margin: 0;padding: 5px;color:#cd0900}
div.form .errorSummary ul {margin: 0;padding: 0 0 0 20px;float:none;font-size: 12px;}
div.form .errorSummary ul li{margin: 0;padding: 0 0 0 0;float:none;}
div.form .errorSummary {padding: 7px 7px 12px 7px;margin: 5px 74px 0 164px;background: #FEE;font-size: 12px;color: #cd0900;border:1px solid #C00;width:294px;}
div.form .errorMessage {color: red;font-size: 10px;float:right;margin-right:25px;}

div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error {background: #FEE;border-color: #C00;}

div.form div.error label,
div.form label.error,
div.form span.error {color: #C00;}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success {background: #E6EFC2;border-color: #C6D880;}

div.flash-error, div.flash-notice, div.flash-success{padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
div.flash-error{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
div.flash-notice{background:#FFF6BF;color:#514721;border-color:#FFD324;}
div.flash-success{background:#E6EFC2;color:#264409;border-color:#C6D880;}
div.flash-error a{color:#8a1f11;}
div.flash-notice a{color:#514721;}
div.flash-success a{color:#264409;}

.out-form{height:353px;width:651px;display:block;margin-bottom:20px;margin-top:5px;background: #FFF8E5;border:1px solid #FEDA93;}
.out-form h1{font-size:20px;padding:0;}
.out-form ul{float:left;margin:0;padding:0;padding-bottom:20px;}
.out-form ul li{float:left;background:none;list-style:none;padding:0;margin: 1px 0 0 0;width:597px;}
.out-form ul li.checkbox{}
.out-form ul li p{margin: 0; padding: 0;padding-right:15px; font: 13px Arial; color:#494949;text-indent:0px;}
.out-form .red{color:red;}

.out-form .lefttext{float:left;width: 146px;text-align:left;line-height:25px;margin-right:23px;}
.out-form .centertext{position:relative;left:0px;}
.out-form .righttext{position:relative;left:100px;width: 314px;height:18px;border:1px solid #825041;text-align:right;}
.out-form  textarea.right{position:relative;left:100px;width: 314px;border:1px solid #825041;resize: none;}

.out-form .capcha{float:left;margin-left:304px;width: 130px;}
.out-form .capcha p{margin-top:6px;margin-left:3px;margin-bottom:0px;text-indent:0px;}
.out-form .capcha a{margin:0 0 0 5px;font:12px Arial;color:#f57520;}
.out-form .capcha img{border:1px solid #825041;border-radius:0px;margin-bottom:0px;padding:0;}

.out-form .form .code{float:right;width:187px;margin:0;margin-left:3px;margin-top:7px;}
.out-form .code input{height:23px;margin-left:0px;border:1px solid #825041;}

.out-form .send{float:right;left:161px;width:121px;height:36px;background:url(../images/send.png) no-repeat;border:none;color:#fff;font-size:14px;font-family:"Roboto";}
.out-form .send:hover{cursor:pointer;}

.a-blocks{float:left;width:100%;padding-left:0px;background:#FFECCC;margin-bottom:21px;}
.a-blocks h2{padding-left:30px;}

.a-block{float:left;width:213px;/*height:215px;*/padding-bottom:20px;margin-left:30px;}
.a-block h3{margin:0;padding:0;}
.a-block a{width:213px;/*height:215px;*/display:block;color:#101010;}
.a-block span{margin:0; padding:8px 0 8px 0; font:18px/22px Georgia, arial, helvetica, sans-serif; color:#101010}
.a-block img{margin:0;border:3px solid #FFD892;color:#FFD892;}
.a-block p{margin:0;padding:0;text-indent:0px;}

.p-blocks{float:left;width:100%;padding-left:0px;margin-bottom:21px;}
.p-blocks h2{padding-left:30px;}

.p-block{float:left;width:213px;/*height:215px;*/padding-bottom:20px;margin-left:30px;}
.p-block h3{margin:0;padding:0;}
.p-block a{width:213px;/*height:215px;*/display:block;color:#101010;}
.p-block span{margin:0; padding:8px 0 8px 0; font:18px/22px Georgia, arial, helvetica, sans-serif; color:#101010}
.p-block img{margin:0;border:1px solid #A4A0A0;color:#FFD892;border-radius:0px;}
.p-block p{margin:0;padding:0;text-indent:0px;}

.pager{position:relative;bottom:0;width:960px; /*margin:0 auto;*/text-align:center;}
.pager ul a:link, .pager ul a:visited {color: #fff;text-decoration: none;border:none;padding:0;}
.pager ul{font-family:"Roboto"; font-size: 14px;margin:0 auto;padding:0; }
.pager ul li{ display:inline-block; vertical-align: top; background:none;width:30px;height:30px;margin:0 auto;text-align:center; padding:0 5px;}
*:first-child+html .pager ul li{float:left;display:inline-block;background:none;width:30px;height:30px;margin:0 auto;text-align:center;vertical-align:5px;}
.pager ul li a{display:inline-block;position:relative;background:none;border-radius:30px;behavior: url(PIE.htc);}
.pager .page {}
.pager .page a{background:#956247;color:#fff;width:30px;height:30px;/*padding:2px 6px;*/line-height:30px; }
.pager ul a:hover{color:#9a1110;}
.pager ul li img{margin:0;border:none;}
.pager .page.selected a{color:#fff;font-weight:normal;text-decoration:none;background:#A62F0F;}
.pager .previous a,.pager .next a{border:none;display:block;width:45px;height:20px;}
.pager .first,.pager .last {display:none;}
.pager .previous{ width:45px;/*margin-right:15px;*/text-decoration:none;padding:0;background: url(../images/prev.png) no-repeat left 50%;}
.pager .next{ width:45px;background: url(../images/next.png) no-repeat right 50%;padding:0;}
*:first-child+html .pager .next{float:none;left:100px;bottom:28px;}
.pager .hidden a{color:#b1b1b1;}

.clear {clear:both;}

.slider {position:relative;width: 640px;}
.slider-content {position:relative; width:640px; height:398px; overflow:hidden;border:1px solid #81655d;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;behavior: url(PIE.htc);}
.slider-content ul {margin:0; padding:0; width:640px; height:398px; position:relative}
.slider-content ul li {display:none; position:absolute; left:0; top:0; width:100%; height:398px; overflow:hidden; background:none; padding:0; margin:0;text-align:center;}
.slider-content ul li:first-child {display:block}
.slider-content ul li img {/*position:absolute; left:0; top:0;*/border:none;margin:0 auto;max-width:640px;/*max-height:398px;*/border-radius: 5px;behavior: url(PIE.htc);}
.slider-content ul li span {position:absolute;right:0px;bottom:28px;padding:15px 20px;font-size:21px;color:#fff;background:url(img/black50.png);text-decoration:none;}
.slider-ctrl {position:absolute; z-index:3; left:0; top:252px; width:100%; font-size:0; line-height:0; text-align:center;}
.slider-ctrl a {display:none;/*display:inline-block;*/ width:14px; height:13px; vertical-align:top;/* background:url(../images/slider-ctrl.png);*/ margin:0 4px}
.slider-ctrl a.active {background-position:-14px top}

.b {background: transparent;width: 40%;}
.b1, .b2, .b3, .b4 {display: block;overflow: hidden;height: 1px;font-size: 1px;}
.b2, .b3, .b4 {background: #e0cea3;border-left: 1px solid #fff;border-right: 1px solid #fff;}
.b1 {margin: 0 4px;background: #fff;}
.b2 {margin: 0 4px;height: 2px;}
.b3 {margin: 0 3px;}
.b4 {margin: 0;height: 1px;border-width: 0 3px 0 3px;}
.bc {display: block;background: #e0cea3;border: 0 solid #fff;border-width: 0 1px;text-align: center;}

.ui-datepicker {border: 1px solid #AAA;background:#f0f4f7;color: #222;padding:0;border-radius:0px;}
.ui-datepicker table tbody td{border: 1px solid #ebe7df;padding:0;width:32px;height:32px;text-align:center;}
.ui-datepicker th{background:#f0d6b0 url(/images/dp_th.png) repeat-x;padding:2px 0px;text-align: center;font:normal 11px "Roboto";border: 0;vertical-align:middle;}
.ui-datepicker .ui-datepicker-header{border:none;background: #CCC url(/images/dp_header.png) repeat-x;height:28px;padding:5px 0px;color: #222;border-radius:0px;}
.ui-datepicker .ui-widget-content{border:none;}
.ui-datepicker table{font-size:15px;margin:0;}
.ui-datepicker .ui-state-default{border: none;background:none;color: #6c7174;padding:0;text-align:center;font:13px "Roboto";height:100%;padding-top:6px;}
.ui-datepicker .ui-state-default.ui-state-hover{background:#a61208;color:#fff;}
.ui-datepicker .ui-widget-content .ui-state-active{border: none;background:red;color: #222;padding:0;}
.ui-datepicker .ui-state-highlight{border: none;background:#f2e6d5;color: #222;}
.ui-datepicker .ui-datepicker-buttonpane {margin:0;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{margin-left:10px;font:14px "Roboto";}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-close{margin-right:10px;font:14px "Roboto";}
.ui-datepicker .ui-datepicker-prev {top:4px;left:3px;}
.ui-datepicker .ui-datepicker-prev.ui-state-hover {background:none;}
.ui-datepicker .ui-datepicker-next {top:4px;right:3px;}
.ui-datepicker .ui-datepicker-next.ui-state-hover {background:none;}
.ui-datepicker .ui-datepicker-prev span {background:url(/images/dp_prev.png) no-repeat 50% 50%;}
.ui-datepicker .ui-datepicker-next span {background:url(/images/dp_next.png) no-repeat 50% 50%;}

.billboard h1{padding-bottom:6px;}
.billboard p{text-indent:0px;}
.billboard h2{float:left;font:24px Georgia;color:#a52725;padding:10px 10px 7px 37px;}
.billboard h2.today_h2{width:560px;background: url(../images/today_h1.png) no-repeat left 19px;}
.billboard h2.week_h2{/*width:960px;*/background:url(../images/h1_left.png) no-repeat left 19px;overflow:hidden;}
.billboard h2.week_h2 span{/*float:right;*/background:url(../images/h1_right.png) no-repeat right 9px;padding-right:430px;}

.grid-view {float:left;}
.grid-view table{width:960px;margin:0;float:left;margin-bottom:10px;}
.grid-view table td{font-size:16px;text-align:left;padding:15px 5px 10px 5px;color:#000;}
.grid-view table td span{font-size:12px;text-align:left;padding:0;padding-bottom:4px;color:#000;}
.grid-view table thead th{font-size:15px;text-align:left;padding:5px 5px 4px 4px;color:#7f0700;}

.rw {float:right;border:1px solid #940900;padding:7px;border-radius:7px;padding-right:16px;background:#F3d4a7 url(../images/rw.png) no-repeat 146px 9px;behavior: url(PIE.htc);}
.tw {float:left;border:1px solid #940900;padding:7px;border-radius:7px;behavior: url(PIE.htc);background:#F3d4a7;}
.lw {float:left;border:1px solid #940900;padding:7px;border-radius:7px;padding-left:16px;background:#F3d4a7 url(../images/lw.png) no-repeat 4px 9px;behavior: url(PIE.htc);}

#people-list .list-view .pager{text-align:center;}
.list-view .pager{text-align:center;}

.date_form {float:right;background:#efd4ad;padding:5px;margin-bottom:15px;}
*:first-child+html .date_form {height:29px;}
.date_form div{float:left;background: url(../images/picker.png) no-repeat 20px 2px;width:160px;margin-top:4px;}
.date_form form input[type=text]{background: url(../images/dp_input.png) no-repeat 0px 0px;padding-left:26px;padding-bottom:3px;width:105px;margin-left:8px;color:#9e150d;font:12px "Roboto";border:none;height:19px;cursor: pointer;}
.date_form form input[type=text]:focus{border:none;outline-style: none;}
.date_form input.submit{background: url(../images/date.png);border:none;width:117px;height:29px;font:14px "Roboto";color:#fff;padding-bottom:4px;}
.date_form input.submit:hover{cursor:pointer;}

.filt_form {float:left;/*background:#efd4ad;*/padding:5px 10px 5px 0px;height:29px;width:480px;text-align:center;margin-bottom:15px;}
.filt_form a.first{float:left;background:#940900;color:#fff;text-decoration:none;cursor:default;}
.filt_form a.active{background:#940900;color:#fff;text-decoration:none;}
.filt_form a:hover{background:#940900;color:#fff;text-decoration:none;}
.filt_form a{float:left;position:relative;/*width:123px;*/margin-top:3px;margin-right:7px;font:14px/18px "Roboto";color:#000000;padding:3px 9px;border-radius:5px;text-align:center;behavior: url(PIE.htc);}
.filt_form a span{color:#c9b0a4;text-decoration:none;}

#share42 a {position:relative;}
#share42 a span {display: none; position: absolute; z-index: 10; top: 0; left: 100%; height: 19px; margin-left: 5px; padding: 0 5px; background: #FFF; border-radius: 4px; border: 1px solid #AAA; box-shadow: 0 0 5px rgba(0,0,0,0.25); text-align: center; color: #666; font: 12px/20px Arial, sans-serif;}
#share42 a:hover span {display: block}
#share42 a span:before {content: ''; position: absolute; top: 50%; left: -5px; margin-top: -3px; width: 5px; height: 7px; background: url(data:image/gif;base64,R0lGODlhBQAHAJEDAKqqqsnJyf///////yH5BAEAAAMALAAAAAAFAAcAAAIMnBEXMijiXlts1lkAADs=) no-repeat;}

.tabs {width:88%;overflow:hidden;font-size:0.9em;margin:2em 0;zoom:1;padding:1px;position:relative;}
.tabs dt {float:left;line-height:2;height:2em;background:#ecc827;border:1px solid #ecc827;border-bottom:0;padding:0 1em;position:relative;left:35px;margin-right:1px;cursor:pointer;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-topright:10px;}
.tabs dt:hover {background-color:#ecc827;}
.tabs dt.selected {border-color:#ecc827;background:#fff;z-index:3;cursor:auto;}
.tabs dd {background:#fff;display:none;float:right;width:100%;margin:2em 0 0 -100%;position:relative;z-index:2;}
.tabs dd.selected {display:block;}
.tabs .tab-content {border:2px solid #ecc827;padding:20px;
-webkit-border-radius:20px;
-moz-border-radius:20px;}

.age_limit{background:#940900;font:15px "Roboto" !important;color:#dff2fc !important;padding:1px 4px !important;margin-left:12px;border-right:1px solid #ce8c7b;border-top:1px solid #e3bba7;}
h1 .age_limit{margin-bottom:4px;vertical-align:middle;font-size: 22px !important;}

/* Customazing fancybox*/
.fancybox-wrap .fancybox-skin { border-radius: 0; box-shadow: none; color: #000000; padding: 10px; background-color: #f4e0c3; }
.fancybox-wrap .fancybox-skin .fancybox-close { border: none; width: 20px; height: 20px; background:  url(../images/fancybox/close.png) no-repeat left top; top: -23px; right: -23px; }
/* Customazing fancybox END*/

/* Video chronicle page*/
.video-chronicle{margin-top: 10px;}
.video-chronicle .view {float:left;position:relative;background:#F4E0C3;width:445px;height:140px;margin-right:35px;margin-bottom:24px;text-align:left;overflow:hidden;border-radius:3px;behavior: url(PIE.htc);}
.video-chronicle .view a{display:block;font:14px "Roboto";color:#000;}
.video-chronicle .view a h2{font:16px/14px "Roboto";color:#622319;}
.video-chronicle .view a .author, .date{font:14px/25px "Roboto";color:#000;}
.video-chronicle .view a .date{margin-top: -8px;}
.video-chronicle .view a{font-size:12px;color:#000;}
.video-chronicle .view a:hover{text-decoration:none;}
.video-chronicle .view:hover{background:#E5CCA4;box-shadow: 0 1px 2px rgba(0,0,0,0.5);}
.video-chronicle .view a img{float:left;max-width:78px;height:106px;margin: 13px 10px 5px 10px;}

/* Video view pop-up window */
.video-popup{margin: 20px;}
.video-popup h2{font:18px/16px "Roboto";color:#622319;}
.video-popup .info{margin: 15px 0;}
.video-popup .info .author{display: inline-block;}
.video-popup .info .date{float: right;}
.video-popup .desc{width: 640px;}
.video-popup span{font: bold 14px/18px "Roboto"; }
.video-popup p{text-indent: 30px; margin-top: 5px;}
/* Video chronicle page END*/

/* fancybox 2 customize elements */
.imgPagination { top: 15px; right: 15px; color: #000; position: absolute; background: #ffffff; font-weight: bold; padding: 2px 6px;  -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; border: 1px solid #000; }
.fancybox-title { text-align: center; margin: 10px auto; padding: 5px 10px; background: transparent; background: rgba(0, 0, 0, 0.7); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 23px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px;}
.fancybox-wrap .fancybox-skin .fancybox-close { position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040; background-image: url('../js/fancybox2/fancybox_sprite.png'); }
/* fancybox2 add elements END */